<div class="hover-info-div">
  <sly data-sly-list.contactInfoMf=${resource.children}>
    <sly data-sly-test="${contactInfoMf.name == 'contactInfoFieldset'}">
      <sly data-sly-list.contactInfoItems=${contactInfoMf.children}>
        <div class="enquiry-info-div">
          <p>${contactInfoItems.ciTitle}</p>
          <span>
            <a href="${contactInfoItems.ciLink}">
              <img src="${contactInfoItems.ciIconPath}"
                alt="${contactInfoItems.ciAltText}">
              ${contactInfoItems.ciText @ context = 'html'}</a>
          </span>
        </div>
      </sly>
    </sly>
  </sly>

  <sly data-sly-test="${properties.queryText}">
    <div class="enquiry-info-div">
      <p class="query-text">${mnPmItems.queryText}</p>
      <a href="${resource.queryLinkAddress}" class="query-link">${resource.queryLinkText}</a>
    </div>
  </sly>

  <div class="follow-social-div">
    <p>${properties.smTitle}</p>
    <div class="social-icon-wrap">
      <sly data-sly-list.socialIconsMf=${resource.children}>
        <sly data-sly-test="${socialIconsMf.name == 'socialIconsFieldset'}">
          <sly data-sly-list.socialIconItems=${socialIconsMf.children}>
            <a href="${socialIconItems.socialIconLink}"><img class="follow-social-icon linkedin" src="${socialIconItems.socialIconPath}" alt="${socialIconItems.socialAltText}"></a>
          </sly>
        </sly>
      </sly>
    </div>
  </div>
</div>